ocamlbuild-pkg

AuthorKate <kit.ty.kate@disroot.org>
LicenseMIT
Homepagehttps://github.com/kit-ty-kate/ocamlbuild-pkg
Issue Trackerhttps://github.com/kit-ty-kate/ocamlbuild-pkg/issues
Tagsocamlbuild, package, plugin, build and build-system
MaintainerKate <kit.ty.kate@disroot.org>
Dependencies
&ocamlbuild
ocamlfind>= 1.6.1
Availableocaml-version >= "4.01"
PublishedMay 13, 2016
Source [http] https://github.com/kit-ty-kate/ocamlbuild-pkg/archive/0.1.tar.gz
a42aec970774acd4353e09484504cd40
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocamlbuild-pkg/ocamlbuild-pkg.0.1/opam

An ocamlbuild plugin that helps packaging softwares.

Necessary for
monomorphic
&>= 1.3
1.4